Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye stretch jessie

Problems for source package ezgo

Current Source Version: 0.7.1+nmu1
Current Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:ezgo

BuildDepends

Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on amd64. Package ezgo does not exist on amd64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mipsel. Package ezgo does not exist on mipsel.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on arm64. Package ezgo does not exist on arm64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on armhf. Package ezgo does not exist on armhf.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on s390x. Package ezgo does not exist on s390x.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on armel. Package ezgo does not exist on armel.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on i386. Package ezgo does not exist on i386.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on ppc64el. Package ezgo does not exist on ppc64el.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mips64el. Package ezgo does not exist on mips64el.

Binary Package: ezgo-multimedia (Version: 0.7.1+nmu1)

BTS entry: https://bugs.debian.org/ezgo-multimedia

Relationships

Package has a Recommends on gtk-recordmydesktop which cannot be satisfied on s390x.
Package has a Recommends on gtk-recordmydesktop which cannot be satisfied on i386.
Package has a Recommends on gtk-recordmydesktop which cannot be satisfied on armel.
Package has a Recommends on gtk-recordmydesktop which cannot be satisfied on ppc64el.
Package has a Recommends on gtk-recordmydesktop which cannot be satisfied on mips64el.
Package has a Recommends on gtk-recordmydesktop which cannot be satisfied on amd64.
Package has a Recommends on gtk-recordmydesktop which cannot be satisfied on mipsel.
Package has a Recommends on gtk-recordmydesktop which cannot be satisfied on arm64.
Package has a Recommends on gtk-recordmydesktop which cannot be satisfied on armhf.
Package has a Recommends on oggconvert which cannot be satisfied on amd64.
Package has a Recommends on oggconvert which cannot be satisfied on armhf.
Package has a Recommends on oggconvert which cannot be satisfied on arm64.
Package has a Recommends on oggconvert which cannot be satisfied on mipsel.
Package has a Recommends on oggconvert which cannot be satisfied on armel.
Package has a Recommends on oggconvert which cannot be satisfied on i386.
Package has a Recommends on oggconvert which cannot be satisfied on s390x.
Package has a Recommends on oggconvert which cannot be satisfied on mips64el.
Package has a Recommends on oggconvert which cannot be satisfied on ppc64el.
Package has a Suggests on xvidcap which cannot be satisfied on mips64el.
Package has a Suggests on xvidcap which cannot be satisfied on ppc64el.
Package has a Suggests on xvidcap which cannot be satisfied on i386.
Package has a Suggests on xvidcap which cannot be satisfied on armel.
Package has a Suggests on xvidcap which cannot be satisfied on s390x.
Package has a Suggests on xvidcap which cannot be satisfied on arm64.
Package has a Suggests on xvidcap which cannot be satisfied on armhf.
Package has a Suggests on xvidcap which cannot be satisfied on mipsel.
Package has a Suggests on xvidcap which cannot be satisfied on amd64.

Binary Package: ezgo-network (Version: 0.7.1+nmu1)

BTS entry: https://bugs.debian.org/ezgo-network

Relationships

Package has a Recommends on tsclient which cannot be satisfied on s390x.
Package has a Recommends on tsclient which cannot be satisfied on i386.
Package has a Recommends on tsclient which cannot be satisfied on armel.
Package has a Recommends on tsclient which cannot be satisfied on ppc64el.
Package has a Recommends on tsclient which cannot be satisfied on mips64el.
Package has a Recommends on tsclient which cannot be satisfied on amd64.
Package has a Recommends on tsclient which cannot be satisfied on mipsel.
Package has a Recommends on tsclient which cannot be satisfied on arm64.
Package has a Recommends on tsclient which cannot be satisfied on armhf.
Package has a Recommends on kompozer which cannot be satisfied on ppc64el.
Package has a Recommends on kompozer which cannot be satisfied on mips64el.
Package has a Recommends on kompozer which cannot be satisfied on s390x.
Package has a Recommends on kompozer which cannot be satisfied on i386.
Package has a Recommends on kompozer which cannot be satisfied on armel.
Package has a Recommends on kompozer which cannot be satisfied on mipsel.
Package has a Recommends on kompozer which cannot be satisfied on arm64.
Package has a Recommends on kompozer which cannot be satisfied on armhf.
Package has a Recommends on kompozer which cannot be satisfied on amd64.
Package has a Recommends on kopete which cannot be satisfied on amd64.
Package has a Recommends on kopete which cannot be satisfied on mipsel.
Package has a Recommends on kopete which cannot be satisfied on armhf.
Package has a Recommends on kopete which cannot be satisfied on arm64.
Package has a Recommends on kopete which cannot be satisfied on s390x.
Package has a Recommends on kopete which cannot be satisfied on armel.
Package has a Recommends on kopete which cannot be satisfied on i386.
Package has a Recommends on kopete which cannot be satisfied on ppc64el.
Package has a Recommends on kopete which cannot be satisfied on mips64el.
Package has a Recommends on ekiga which cannot be satisfied on amd64.
Package has a Recommends on ekiga which cannot be satisfied on arm64.
Package has a Recommends on ekiga which cannot be satisfied on armhf.
Package has a Recommends on ekiga which cannot be satisfied on mipsel.
Package has a Recommends on ekiga which cannot be satisfied on armel.
Package has a Recommends on ekiga which cannot be satisfied on i386.
Package has a Recommends on ekiga which cannot be satisfied on s390x.
Package has a Recommends on ekiga which cannot be satisfied on mips64el.
Package has a Recommends on ekiga which cannot be satisfied on ppc64el.
Package has a Recommends on icedove which cannot be satisfied on amd64.
Package has a Recommends on icedove which cannot be satisfied on armhf.
Package has a Recommends on icedove which cannot be satisfied on arm64.
Package has a Recommends on icedove which cannot be satisfied on mipsel.
Package has a Recommends on icedove which cannot be satisfied on armel.
Package has a Recommends on icedove which cannot be satisfied on i386.
Package has a Recommends on icedove which cannot be satisfied on s390x.
Package has a Recommends on icedove which cannot be satisfied on mips64el.
Package has a Recommends on icedove which cannot be satisfied on ppc64el.
Package has a Recommends on emesene which cannot be satisfied on ppc64el.
Package has a Recommends on emesene which cannot be satisfied on mips64el.
Package has a Recommends on emesene which cannot be satisfied on s390x.
Package has a Recommends on emesene which cannot be satisfied on armel.
Package has a Recommends on emesene which cannot be satisfied on i386.
Package has a Recommends on emesene which cannot be satisfied on mipsel.
Package has a Recommends on emesene which cannot be satisfied on arm64.
Package has a Recommends on emesene which cannot be satisfied on armhf.
Package has a Recommends on emesene which cannot be satisfied on amd64.
Package has a Recommends on firefox-esr which cannot be satisfied on armel.
Package has a Suggests on exe which cannot be satisfied on ppc64el.
Package has a Suggests on exe which cannot be satisfied on mips64el.
Package has a Suggests on exe which cannot be satisfied on s390x.
Package has a Suggests on exe which cannot be satisfied on i386.
Package has a Suggests on exe which cannot be satisfied on armel.
Package has a Suggests on exe which cannot be satisfied on mipsel.
Package has a Suggests on exe which cannot be satisfied on arm64.
Package has a Suggests on exe which cannot be satisfied on armhf.
Package has a Suggests on exe which cannot be satisfied on amd64.

Binary Package: ezgo-accessories (Version: 0.7.1+nmu1)

BTS entry: https://bugs.debian.org/ezgo-accessories

Relationships

Package has a Recommends on gnome-utils which cannot be satisfied on armel.
Package has a Recommends on gnome-utils which cannot be satisfied on i386.
Package has a Recommends on gnome-utils which cannot be satisfied on s390x.
Package has a Recommends on gnome-utils which cannot be satisfied on mips64el.
Package has a Recommends on gnome-utils which cannot be satisfied on ppc64el.
Package has a Recommends on gnome-utils which cannot be satisfied on amd64.
Package has a Recommends on gnome-utils which cannot be satisfied on armhf.
Package has a Recommends on gnome-utils which cannot be satisfied on arm64.
Package has a Recommends on gnome-utils which cannot be satisfied on mipsel.
Package has a Recommends on gtkwhiteboard which cannot be satisfied on amd64.
Package has a Recommends on gtkwhiteboard which cannot be satisfied on mipsel.
Package has a Recommends on gtkwhiteboard which cannot be satisfied on arm64.
Package has a Recommends on gtkwhiteboard which cannot be satisfied on armhf.
Package has a Recommends on gtkwhiteboard which cannot be satisfied on s390x.
Package has a Recommends on gtkwhiteboard which cannot be satisfied on i386.
Package has a Recommends on gtkwhiteboard which cannot be satisfied on armel.
Package has a Recommends on gtkwhiteboard which cannot be satisfied on ppc64el.
Package has a Recommends on gtkwhiteboard which cannot be satisfied on mips64el.
Package has a Recommends on tomboy which cannot be satisfied on s390x.
Package has a Recommends on tomboy which cannot be satisfied on i386.
Package has a Recommends on tomboy which cannot be satisfied on armel.
Package has a Recommends on tomboy which cannot be satisfied on ppc64el.
Package has a Recommends on tomboy which cannot be satisfied on mips64el.
Package has a Recommends on tomboy which cannot be satisfied on amd64.
Package has a Recommends on tomboy which cannot be satisfied on mipsel.
Package has a Recommends on tomboy which cannot be satisfied on arm64.
Package has a Recommends on tomboy which cannot be satisfied on armhf.

Binary Package: ezgo-imaging (Version: 0.7.1+nmu1)

BTS entry: https://bugs.debian.org/ezgo-imaging

Relationships

Package has a Recommends on f-spot which cannot be satisfied on mipsel.
Package has a Recommends on f-spot which cannot be satisfied on armhf.
Package has a Recommends on f-spot which cannot be satisfied on arm64.
Package has a Recommends on f-spot which cannot be satisfied on amd64.
Package has a Recommends on f-spot which cannot be satisfied on ppc64el.
Package has a Recommends on f-spot which cannot be satisfied on mips64el.
Package has a Recommends on f-spot which cannot be satisfied on s390x.
Package has a Recommends on f-spot which cannot be satisfied on i386.
Package has a Recommends on f-spot which cannot be satisfied on armel.
Package has a Recommends on ktoon which cannot be satisfied on arm64.
Package has a Recommends on ktoon which cannot be satisfied on armhf.
Package has a Recommends on ktoon which cannot be satisfied on mipsel.
Package has a Recommends on ktoon which cannot be satisfied on amd64.
Package has a Recommends on ktoon which cannot be satisfied on mips64el.
Package has a Recommends on ktoon which cannot be satisfied on ppc64el.
Package has a Recommends on ktoon which cannot be satisfied on armel.
Package has a Recommends on ktoon which cannot be satisfied on i386.
Package has a Recommends on ktoon which cannot be satisfied on s390x.
Package has a Recommends on qcad which cannot be satisfied on s390x.
Package has a Recommends on qcad which cannot be satisfied on i386.
Package has a Recommends on qcad which cannot be satisfied on armel.
Package has a Recommends on qcad which cannot be satisfied on ppc64el.
Package has a Recommends on qcad which cannot be satisfied on mips64el.
Package has a Recommends on qcad which cannot be satisfied on amd64.
Package has a Recommends on qcad which cannot be satisfied on mipsel.
Package has a Recommends on qcad which cannot be satisfied on armhf.
Package has a Recommends on qcad which cannot be satisfied on arm64.
Package has a Suggests on pencil which cannot be satisfied on mipsel.
Package has a Suggests on pencil which cannot be satisfied on arm64.
Package has a Suggests on pencil which cannot be satisfied on armhf.
Package has a Suggests on pencil which cannot be satisfied on amd64.
Package has a Suggests on pencil which cannot be satisfied on ppc64el.
Package has a Suggests on pencil which cannot be satisfied on mips64el.
Package has a Suggests on pencil which cannot be satisfied on s390x.
Package has a Suggests on pencil which cannot be satisfied on i386.
Package has a Suggests on pencil which cannot be satisfied on armel.

Binary Package: ezgo-education (Version: 0.7.1+nmu1)

BTS entry: https://bugs.debian.org/ezgo-education

Old Libraries

Package has a Recommends on gcompris which is in Section oldlibs on s390x.
Package has a Recommends on gcompris which is in Section oldlibs on i386.
Package has a Recommends on gcompris which is in Section oldlibs on armel.
Package has a Recommends on gcompris which is in Section oldlibs on ppc64el.
Package has a Recommends on gcompris which is in Section oldlibs on mips64el.
Package has a Recommends on gcompris which is in Section oldlibs on amd64.
Package has a Recommends on gcompris which is in Section oldlibs on mipsel.
Package has a Recommends on gcompris which is in Section oldlibs on arm64.
Package has a Recommends on gcompris which is in Section oldlibs on armhf.

Relationships

Package has a Recommends on kalgebra which cannot be satisfied on mips64el.
Package has a Recommends on kalgebra which cannot be satisfied on ppc64el.
Package has a Recommends on kalgebra which cannot be satisfied on armel.
Package has a Recommends on kalgebra which cannot be satisfied on s390x.
Package has a Recommends on drgeo which cannot be satisfied on amd64.
Package has a Recommends on drgeo which cannot be satisfied on mipsel.
Package has a Recommends on drgeo which cannot be satisfied on armhf.
Package has a Recommends on drgeo which cannot be satisfied on arm64.
Package has a Recommends on drgeo which cannot be satisfied on s390x.
Package has a Recommends on drgeo which cannot be satisfied on i386.
Package has a Recommends on drgeo which cannot be satisfied on armel.
Package has a Recommends on drgeo which cannot be satisfied on ppc64el.
Package has a Recommends on drgeo which cannot be satisfied on mips64el.
Package has a Recommends on celestia which cannot be satisfied on i386.
Package has a Recommends on celestia which cannot be satisfied on armel.
Package has a Recommends on celestia which cannot be satisfied on s390x.
Package has a Recommends on celestia which cannot be satisfied on mips64el.
Package has a Recommends on celestia which cannot be satisfied on ppc64el.
Package has a Recommends on celestia which cannot be satisfied on amd64.
Package has a Recommends on celestia which cannot be satisfied on armhf.
Package has a Recommends on celestia which cannot be satisfied on arm64.
Package has a Recommends on celestia which cannot be satisfied on mipsel.
Package has a Recommends on avogadro which cannot be satisfied on ppc64el.
Package has a Recommends on avogadro which cannot be satisfied on mips64el.
Package has a Recommends on avogadro which cannot be satisfied on s390x.
Package has a Recommends on avogadro which cannot be satisfied on armel.
Package has a Recommends on avogadro which cannot be satisfied on i386.
Package has a Recommends on avogadro which cannot be satisfied on mipsel.
Package has a Recommends on avogadro which cannot be satisfied on armhf.
Package has a Recommends on avogadro which cannot be satisfied on arm64.
Package has a Recommends on avogadro which cannot be satisfied on amd64.
Package has a Suggests on kayali which cannot be satisfied on s390x.
Package has a Suggests on kayali which cannot be satisfied on i386.
Package has a Suggests on kayali which cannot be satisfied on armel.
Package has a Suggests on kayali which cannot be satisfied on ppc64el.
Package has a Suggests on kayali which cannot be satisfied on mips64el.
Package has a Suggests on kayali which cannot be satisfied on amd64.
Package has a Suggests on kayali which cannot be satisfied on mipsel.
Package has a Suggests on kayali which cannot be satisfied on armhf.
Package has a Suggests on kayali which cannot be satisfied on arm64.

Binary Package: ezgo-games (Version: 0.7.1+nmu1)

BTS entry: https://bugs.debian.org/ezgo-games

Relationships

Package has a Suggests on planetpenguin-racer which cannot be satisfied on ppc64el.
Package has a Suggests on planetpenguin-racer which cannot be satisfied on mips64el.
Package has a Suggests on planetpenguin-racer which cannot be satisfied on s390x.
Package has a Suggests on planetpenguin-racer which cannot be satisfied on i386.
Package has a Suggests on planetpenguin-racer which cannot be satisfied on armel.
Package has a Suggests on planetpenguin-racer which cannot be satisfied on mipsel.
Package has a Suggests on planetpenguin-racer which cannot be satisfied on arm64.
Package has a Suggests on planetpenguin-racer which cannot be satisfied on armhf.
Package has a Suggests on planetpenguin-racer which cannot be satisfied on amd64.

Binary Package: ezgo-office (Version: 0.7.1+nmu1)

BTS entry: https://bugs.debian.org/ezgo-office

Relationships

Package has a Recommends on pdfedit which cannot be satisfied on amd64.
Package has a Recommends on pdfedit which cannot be satisfied on mipsel.
Package has a Recommends on pdfedit which cannot be satisfied on armhf.
Package has a Recommends on pdfedit which cannot be satisfied on arm64.
Package has a Recommends on pdfedit which cannot be satisfied on s390x.
Package has a Recommends on pdfedit which cannot be satisfied on i386.
Package has a Recommends on pdfedit which cannot be satisfied on armel.
Package has a Recommends on pdfedit which cannot be satisfied on ppc64el.
Package has a Recommends on pdfedit which cannot be satisfied on mips64el.
Package has a Suggests on xmind which cannot be satisfied on amd64.
Package has a Suggests on xmind which cannot be satisfied on armhf.
Package has a Suggests on xmind which cannot be satisfied on arm64.
Package has a Suggests on xmind which cannot be satisfied on mipsel.
Package has a Suggests on xmind which cannot be satisfied on i386.
Package has a Suggests on xmind which cannot be satisfied on armel.
Package has a Suggests on xmind which cannot be satisfied on s390x.
Package has a Suggests on xmind which cannot be satisfied on mips64el.
Package has a Suggests on xmind which cannot be satisfied on ppc64el.
Package has a Suggests on ganttproject which cannot be satisfied on ppc64el.
Package has a Suggests on ganttproject which cannot be satisfied on mips64el.
Package has a Suggests on ganttproject which cannot be satisfied on s390x.
Package has a Suggests on ganttproject which cannot be satisfied on armel.
Package has a Suggests on ganttproject which cannot be satisfied on i386.
Package has a Suggests on ganttproject which cannot be satisfied on mipsel.
Package has a Suggests on ganttproject which cannot be satisfied on arm64.
Package has a Suggests on ganttproject which cannot be satisfied on armhf.
Package has a Suggests on ganttproject which cannot be satisfied on amd64.


Last updated: Sun Nov 17 15:25:07 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS